## appdownloader 0.2-3

=== debian/changelog ===
appdownloader (0.2-3) unstable; urgency=low

  * loading widget
  * Whole UI changed, backend more stable

 -- daniel wilms <danielwilms@gmail.com>  Fri, 22 Jan 2010 16:07:26 +0200
