## appdownloader 0.2-4

=== debian/changelog ===
appdownloader (0.2-4) unstable; urgency=low

  * promoted app "clickable"
  * changed text fields properties
  * loading indicator at login

 -- daniel wilms <danielwilms@gmail.com>  Fri, 22 Jan 2010 16:07:26 +0200
