## appdownloader 0.2-8

=== debian/changelog ===
appdownloader (0.2-8) unstable; urgency=low

  * commenting now possible
  * icon added
  * login/comments widget deleted after closing
  * error handling
 -- daniel wilms <danielwilms@gmail.com>  Fri, 22 Jan 2010 16:07:26 +0200
