=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: extra
 Maintainer: daniel wilms <danielwilms@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-appdownloader-comm-dev (>= 0.3.3)
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-appdownloader-comm-dev (>= 0.3.4)
 Standards-Version: 3.7.2
 
 Package: appdownloader
