=== debian/control ===
Source: appdownloader
Section: user/system
Priority: extra
Maintainer: daniel wilms <danielwilms@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-appdownloader-comm-dev (>= 0.3.4)
Standards-Version: 3.7.2

Package: appdownloader
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-appdownloader-comm (>=0.3.4)
Description: Download client for extras applications in maemo.org
 This application should ease the discovery and installation of maemo.org applications
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2RpVFh0WE1MOmNvbS5hZG9i
 ZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2Vo
 aUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6
 bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYx
 LjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpS
 REYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJk
 Zi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIg
 eG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8i
 IHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5
 cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5j
 b20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRp
 ZDo2MUFBNUEwNjU2NURERjExQjIxMDkxREZFNjlBRTUwMSIgeG1wTU06RG9j
 dW1lbnRJRD0ieG1wLmRpZDo0RTREQzg1NDVEQUQxMURGQTg3QUQzQTBGOUM0
 N0M2MiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0RTREQzg1MzVEQUQx
 MURGQTg3QUQzQTBGOUM0N0M2MiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQ
 aG90b3Nob3AgQ1M1IFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RS
 ZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MUFBNUEwNjU2NURERjExQjIxMDkx
 REZFNjlBRTUwMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MUFBNUEw
 NjU2NURERjExQjIxMDkxREZFNjlBRTUwMSIvPiA8L3JkZjpEZXNjcmlwdGlv
 bj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/
 PhAKfcYAAAwDSURBVHja7FlpdBRVFq61987apLMAMpFkiJIIRAE5ICokLAqG
 sIiCw6iDiiMIyi5wUEaG9YCgg2ZQQYUJGgHZVEQEYxBBTJgkJAIGgYSELCTp
 LdVd29wXXmmn6Q7pxF9D1Tn3pCpV7737vneX794mZVkmbuWLVAFQAVABUAFQ
 AVABUAFQAVABUAFQAVABUAFQAVABUAFQAbiVASBJ8mbfU7Nemt1Hp9M/wrLs
 QJqm4ymKMqP/g3gkSbomCHwJzwtHnE7Hno0b1v/6+vKVfhH2SBoiOayYGNs1
 hxDhvrXroyOc8b472RFmPTVKryFSGZq0gqosqC6Jktzo5omzTR75aJ1d2p0y
 /VoJDLnpqSr7bisA1PQZM/uGhYUt0mp16fAde7MFAIxGjuN21lRXr8jK2nTO
 F4i2ADD7PYd+5iOGZyLN5PN6DZl4szVFiXA1uqTPzl8R/zFgbn2rQAQDADt3
 3sJFZrN5Dpy2PlgTE0WxrrGxYcHaNaveBxCEtgDAZFRTBW9EDOpmpdeadGRq
 sGvyIlF/uVZcmPhs3WZ4FNoNQO/efYwjRj78vtFoHN9RX2toaFi1etU/FwMI
 ntYAgM2z57MiZ3ex0EtoitB1ZM1LNeKq+Kl1i9Fy7QFAu2Dh4v+YTKYxfsxb
 rqqqulZVVVnd0FDfiBwRLMQYZbV2iomJteh0Or8uUl9/bc2a1StfQSD4A2Dg
 vHp9zvzQTdHh1BR/46sbJe54KV+VXyZUwr3LqCXZxDjaMiCJjb2jCxPmb0xp
 ufhqzxfqXkeGEQwA7IszX14WGRk5z3fCy5cuVebmHs0rLS3JRzqBOLCvIfeI
 tFqjE/r3v3dAyl29kiBQMr7ja2tqFm/YsG6Fr2k+OVRnfm2SabslhHrYd4zN
 JXs++qapaOO+ptxfq8XzaBqQJmQwIGEUScRNG6G/7+VMY/+YcMrY4rBkgj98
 2jNm1LKGz9FjWwCgxo2bMDjpjju/AJ9v4Zw//XQqf++e3dvgthBZGNINmxea
 BJ06WtwK0qNHj6Shw4aPeCgsLDzEB3kRrOfZrHf+tVUBYWq6PvSVRw054UZq
 qO/mT18Qqud94Nj7fQn/LTz+DFIF4sRjUfbRIuBBEpO7MYPfm2GenBjLRLSw
 PKdU/PBrjYOKLgr1bQHAOH3GrD2hoaEPegfRM8XFhTt35qyD2x+QIWAlJN+0
 ihXqBJLUKSpq6NjM8U9aOlks3p9AYHSVXbySsWPbu19Pul9jWjLRnBNuItN8
 N//FKc/ZaZvs7zk5Ga15FqTOC/AWcRNZAlozqTMzLHtuyIyYiOb0DKuR8LFM
 5J3hXxizvPEdBXRl35TvBoYMSeut1+sGCYJACILYLDU1tdf27v3sTXifC4JM
 0O5n8wRWjAOpADkBKXDXJ59kb6qtrWtQ5kLzwuKGqOjY958YN7j//HHa7QYt
 mcbBtiCfNwu633aEy//LOtta2Dwy3VMglSDuAKlNwOAUlJQLB5Z/4spxcoTU
 PBcvN8/ZpRP1NLw33ZDffZ41Vqt1jChKLBAagud5Av0tKjx9EO5P4JP3tCEA
 I3AaQYrq6ur2f35g3xaHw8GhuZrnBRAoQo57JNXzpVFLPQQkpllRznNdth3l
 fpy12fEGjP8Gm729DeRGxvGoZEcul5N3xoPIEaGISUfdOXuMIQVbaQvT8b6M
 Go2mP1JSmZJzc67CwsLd8HQRn0Bbr98Uunjx113f5R6NHnTf4AkkRVO8yBD9
 Io8RSSFFJgfHXv9Uvq7agVOe/AVbHRvgKa9vIlu7fqppLkuTfSXphsMKgLxM
 gtVoIfiZEZjKvOhwE2LpB7ALuwMBYCApqjM6eWWUzWavstkaz+FTCPaS8bji
 goL8D43myJged/Qa3CviFNEz5EfC0dRy+eNn+dL5Wxzr0eZBri59zLiaJslp
 rZUrKGx5v6dAb7Puuu5NPsdl1JF3wR9dawBoIccbec/vKZPjmlDKaUCkrp18
 RMbjC/JyD23qFXclqmfXiiQHR2LF5eZN/FIpVryYZV8L/zgGUg4SCu+Hu9zy
 DZv0t3Elg7f2HUWSsRiAxkAAMAIvUC1Jj+gOEHmDYsSYM5x8d+eZ9X0spmXR
 EWwUis6KQ+q1BN2zK3O26JKgxBn9+UrxcvcY+k8KimQHFEDjgUOU+8a9G4iK
 h/dIcrNPKvslTQEifrAXitQVEOHzln/qfmvJRHm+QcPolVXAz6PnjzeumLy2
 cYhifMt2OLOeG6EPiwql4iiy/fuHDUlQG5x7a3/TBzhLBSyHE0aPzjik0Wq6
 /jZYlK5C/u+LiU9HLnrCxMfHuziC3rd7+4XhqZqnJwzUTKEgKnqbriARW6du
 tE3FJ4X0SAaJQ0GsA2tzWP9CnKL5QESoW1r6sGy93tDPy3ik6uqrjx7//vtP
 O+AG2syx47NFQchAEwgyu+/Ano/f/lu65qVe8doHFQaFzVzmRXnhzH871iDQ
 QMyYYdLBLhoXQbF2TpaASrtxRrIrNUEgAKx9UlOXREVZn/f2OIoijx3Yvw8x
 NVc7Ns+MfGjUqxBcF7ZwNUHOOvzVgcNzMjVLLSGaHj50Evnh5PlbHZ+20/2Y
 TdPMrwC3eA6CoAjutfrvb9vf8q4/AgFggtL3fqhlsuH/Ri+3k0iKnHPoq4Nv
 BJkNqPT0YZOheNwM87FyCwOiBYe9Yc6JEz/YFj2qW0mRtKVFE4ImbKJMZC7d
 7jwcpOXRK/9qmgFcYI0S8BiadF9tEO+FGFCgzBWICnNOp/MC5P0TvMdDeDxu
 RSjgBq8PGZo2wc+YgIqkpw9/yu32vO12u1k0D5rzd2lidIaQpbd1ia3ZclhY
 7+ZFDpQmFGlwyiFuXt61/AnTlCDMn1oy0ZhxzS4thzkolELRXDaXpIX7nv7m
 8VcMRQIbHHrPPX3fAd4e6p2CKJr2mE2mdQcPfrkoUKcFXX363B0GpfQGu93+
 uCxLdGspjNWazn337aGpg3uyU5JvY6ZAuUB5py6KIsSYcHoXbGDWihxnRSvW
 QEM5/WytTVwDNOa37EI2p1iyZsvXXEa9Qzp5sxigpMaELl26PhMdHT0dChja
 NwsbjYYLOr3hQyAWnzEsUwLxgRs2fKRJlqTeoiROcjldmUCgLC2LRNCQpqDM
 kKAMkMkWMYbVzT51Iu+/mQPY2WYdnSZK1196kxuznrR1CqX2a1liMxQ3x1/L
 dqJ4RMKJh7IMkQbZ5YUr9eJARJnR98pYnYb0HCvlVxZfFLYgKqDElJs1RFDk
 7ZWQkDjTYDBkgCVQhHe3CI9hGEZgWdYJ9FmAdKnheY8RSl3qBmqGWrgsK1RV
 XvkyNjYu2e3xdPWmbAyrXXC64BTqM9w1uq92pklPPgA8nvJHZsCfJbOesGsZ
 0g5TUBDozBDlzf6+hW/EqgYp+0ih502cAp1t7QihG9RUSI2Pv/05o8k4ys25
 mfYmYb1e74aqcHt5+eUvAAhrcnLKq1AdhjcjbTaXFxUVToI48SOiv2jNfn9m
 H7s9mh5TZ5duaMKSbYyIwPtFm1Ped+i0ZyPq5WA6LgfTE6RxpyUl0mIZ3Tmu
 82SbzRYue1VuLTTx4+RAclCv8GpZ2S+bIR4cxE0NNOeA+Nu7jwWXES5cKNuB
 +wzleBh6nwRWMHDk3dqn7C65m4OTKF/erzz71gDoOTaCdvxcIXxcUCagufNx
 r0BqT1ucwqeSgK0h02A03AM+boYTo/wzbhKduARSD4B9B6XwHnwCZZiMIEYX
 AxKLB1TgNpfba01EfG5D4CfG0Q+kdGPSIJrH1tpkVsL6evs5TnWENZTi4P9n
 9p50I8p7EvcS/BZywfwuQOKGZzRIdyRhYeEpkZGWZK1WGwMkyQhzoCpUlCXZ
 znHcldramgLYfDE+cbTxqz4FFe1Vh/AByI4GWwOiw90hmCX0jmf6QSCMZ6jm
 9heLQXBDuqyprJfO/fSLcBxvuhQD6wrkMcH+MqQobcCxAfX8LLgPp8fvRBxk
 6nHXtgbfN3WgmFJ6jCF4TWVds1dtwOHythYDXYspr/BH/jTmqxSD62ot7gaT
 eJM8VsiNAfkjf3ml8XrKurRXlclh8bQV7I4A8H9x+QXglv95XAVABUAFQAVA
 BUAFQAVABUAFQAVABUAFQAXgFrn+J8AAkUpvoSZZNRIAAAAASUVORK5CYII=
