## appdownloader 0.2-11

=== debian/changelog ===
appdownloader (0.2-11) unstable; urgency=low
  
  * changed windows title
  * corrected wrong dependencies
  * added icon
  * bug-reporting link added
  * contributers in application list
  * commenting now possible
  * icon added
  * login/comments widget deleted after closing
  * error handling
 -- daniel wilms <danielwilms@gmail.com>  Fri, 22 Jan 2010 16:07:26 +0200
