=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/system
 Priority: extra
 Maintainer: daniel wilms <danielwilms@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-appdownloader-comm-dev (>= 0.3.4)
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-appdownloader-comm-dev (>= 0.3.5)
 Standards-Version: 3.7.2
 
 Package: appdownloader
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-appdownloader-comm (>=0.3.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-appdownloader-comm (>=0.3.5)
 Description: Download client for extras applications in maemo.org
  This application should ease the discovery and installation of maemo.org applications
 XB-Maemo-Icon-26:
