=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-appdownloader-comm (>=0.3.5)
 Description: Download client for extras applications in maemo.org
  This application should ease the discovery and installation of maemo.org applications
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=appdownloader
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2RpVFh0WE1MOmNvbS5hZG9i
